BullrunHighSpeed
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  Attrition = 30
  TrackName = Bullrun International
  EventName = Bullrun High-Speed
  GrandPrixName = Bullrun High-Speed //this must be the same as event name in order to sort circuit info correctly.
  VenueName = Bullrun International 2010
  Location = Megville, CO, USA
  Length = 6.06 KM / 3.77 Miles
  TrackType = Permanent Road Course
  Track Record = HSW Racing, 1:31.860
  HeadlightsRequired = true      // whether headlights are required at night
  
  GarageDepth = 1.0
  RacePitKPH = 80
  NormalPitKPH = 80
  TestDaystart = 13:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 10:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 11:00
  QualifyDuration = 30
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 12:00
  WarmupDuration = 15
  RaceDay = Sunday
  RaceStart = 12:30
  RaceLaps = 165
  RaceTime = 360

  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=45.0

  Latitude = 39         // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 350  // the direction of North in degrees (range: 0 to 359)
  RaceDate = November 19   // default date for the race

//2009 race
  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)

  DayAmbientRGB = (110,110,120)
  DayDirectionalRGB = (255,245,240)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (10,19,46)
  NightDirectionalRGB = (30,30,30)
  NightFogRGB = (0,0,0)

  SettingsFolder = Bullrun_2010_High_Speed
  SettingsCopy = Grip.svm
  SettingsCopy = Bullrun_2010_High_Speed.svm
  SettingsAI = Bullrun_2010_High_Speed.svm
  Qualify Laptime = 125.0
  Race Laptime = 127.0
}
